PHP Manual
Prev |  | Next

# stats_dens_weibull

(PECL)

stats_dens_weibull -- Not documented

## Description

float stats_dens_weibull ( float x, float a, float b )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`x`

  Its description

`a`

  Its description

`b`

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_dens_t | Up | stats_harmonic_mean